var $AdfInputFileUtils$$ = {$addUploadErrorMessage$:function($componentId$$61$$) {
  $AdfInputFileUtils$$.$addUploadErrorMessageKey$($componentId$$61$$, null, "af_inputFile.MSG_UPLOAD_ERROR", "af_inputFile.MSG_UPLOAD_ERROR_DETAIL");
}};
$goog$exportSymbol$$("AdfInputFileUtils.addUploadErrorMessage", $AdfInputFileUtils$$.$addUploadErrorMessage$);
$AdfInputFileUtils$$.$addUploadErrorMessageKey$ = function $$AdfInputFileUtils$$$$addUploadErrorMessageKey$$($componentId$$62$$, $component$$2501$$, $summary$$11_summaryKey$$2$$, $detail$$15_detailKey$$2_message$$97$$) {
  var $laf$$170$$ = $AdfPage$$.$PAGE$.$getLookAndFeel$();
  $summary$$11_summaryKey$$2$$ = $laf$$170$$.$getTranslatedString$($summary$$11_summaryKey$$2$$);
  $detail$$15_detailKey$$2_message$$97$$ = $laf$$170$$.$getTranslatedString$($detail$$15_detailKey$$2_message$$97$$);
  $detail$$15_detailKey$$2_message$$97$$ = new $AdfFacesMessage$$($AdfFacesMessage$$.$TYPE_ERROR$, $summary$$11_summaryKey$$2$$, $detail$$15_detailKey$$2_message$$97$$);
  $AdfInputFileUtils$$.$addUploadErrorFacesMessage$($componentId$$62$$, $component$$2501$$, $detail$$15_detailKey$$2_message$$97$$);
};
$goog$exportSymbol$$("AdfInputFileUtils.addUploadErrorMessageKey", $AdfInputFileUtils$$.$addUploadErrorMessageKey$);
$AdfInputFileUtils$$.$addUploadErrorFacesMessage$ = function $$AdfInputFileUtils$$$$addUploadErrorFacesMessage$$($componentId$$63$$, $component$$2502$$, $facesMessage$$10$$) {
  var $page$$267$$ = $AdfPage$$.$PAGE$;
  $page$$267$$.$clearMessages$($componentId$$63$$);
  $page$$267$$.$addMessage$($componentId$$63$$, $facesMessage$$10$$);
  $component$$2502$$ && $component$$2502$$.focus();
};
$goog$exportSymbol$$("AdfInputFileUtils.addUploadErrorFacesMessage", $AdfInputFileUtils$$.$addUploadErrorFacesMessage$);
